[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetPixel

GetPixel - retuns the colour of the pixel at the specified location

## Declaration

Source position: graphics.pp line 1056

`protected function TCanvas.GetPixel(`
`X: Integer;`
`Y: Integer`
`):TColor; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.